

/* CSS FILER - Standard */




/* CSS CKEDITOR  */

span.markering { font-weight: bold; background: #000; color: #fff; padding: 2px 4px; }
span.annet { font-weight: bold; background: #000; color: blue; padding: 2px 4px; }



/* CSS FILER - V2 */

@charset "UTF-8";






.header-ramme {
  position: relative;
  width: 100%; }

.header-navbar {
  position: relative;
  max-width: 956px;
  width: 100%;
  height: 175px;
  background: url(/filarkiv/grafikk/v2/logo-aurotech.png) no-repeat;
  margin: auto; }
  @media (max-width: 960px) {
    .header-navbar {
      background: url(/filarkiv/grafikk/v2/logo-aurotech-tablet.png) no-repeat top center; } }
  @media (max-width: 430px) {
    .header-navbar {
      background: url(/filarkiv/grafikk/v2/logo-aurotech-mobil.jpg) no-repeat top center;
      height: 95px; } }

.header-bakgrunn {
  position: absolute;
  top: 0;
  height: 307px;
  width: 100%;
  z-index: -1;
  display: flex; }
  .header-bakgrunn div:nth-child(1), .header-bakgrunn div:nth-child(3) {
    background: url(/filarkiv/grafikk/v2/bakgrunn-topp.png);
    flex: 1; }
  .header-bakgrunn div:nth-child(2) {
    background: url(/filarkiv/grafikk/v2/bakgrunn-topp-center.png);
    width: 400px; }
    @media (max-width: 430px) {
      .header-bakgrunn div:nth-child(2) div:nth-child(1), .header-bakgrunn div:nth-child(2) div:nth-child(3) {
        flex: 0; }
      .header-bakgrunn div:nth-child(2) div:nth-child(2) {
        width: 100%; } }
  .header-bakgrunn.start {
    height: 613px; }
    .header-bakgrunn.start div:nth-child(1), .header-bakgrunn.start div:nth-child(3) {
      background: url(/filarkiv/grafikk/v2/start-bakgrunn-topp.png); }
    .header-bakgrunn.start div:nth-child(2) {
      background: url(/filarkiv/grafikk/v2/start-bakgrunn-topp-center.png);
      width: 400px; }
    @media (max-width: 850px) {
      .header-bakgrunn.start > div {
        background: none; } }
    @media (max-width: 430px) {
      .header-bakgrunn.start div:nth-child(1), .header-bakgrunn.start div:nth-child(3) {
        flex: 0; }
      .header-bakgrunn.start div:nth-child(2) {
        width: 100%;
        background: none; } }

.nav-container {
  position: relative;
  padding-top: 78px;
  z-index: 100; }
  @media (max-width: 430px) {
    .nav-container {
      border-bottom: 1px solid #3e71b3; } }

.navigasjon {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex; }
  @media (max-width: 960px) {
    .navigasjon {
      justify-content: center; } }
  @media (max-width: 430px) {
    .navigasjon {
      flex-direction: column; } }
  .navigasjon li {
    font-family: verdana;
    background: url(/filarkiv/grafikk/v2/meny-skille.png) no-repeat left; }
    .navigasjon li a {
      padding: 0 25px;
      display: block;
      line-height: 41px;
      height: 41px;
      text-decoration: none;
      color: #3d3d3d;
      font-size: 9pt;
      white-space: nowrap; }
      @media (max-width: 620px) {
        .navigasjon li a {
          font-size: 8pt;
          padding: 0 10px; } }
      @media (max-width: 430px) {
        .navigasjon li a {
          font-size: 12pt;
          text-align: center;
          font-weight: bold;
          background: #fff; } }
    .navigasjon li a:hover {
      background: url(/filarkiv/grafikk/v2/meny-skille.png) no-repeat left, url(/filarkiv/grafikk/v2/meny-bakgrunn.png) repeat-x; }
    .navigasjon li .active {
      background: url(/filarkiv/grafikk/v2/meny-skille.png) no-repeat left, url(/filarkiv/grafikk/v2/meny-bakgrunn.png) repeat-x; }
    .navigasjon li .undermeny {
      display: none; }
      @media (max-width: 430px) {
        .navigasjon li .undermeny {
          list-style-type: none;
          padding: 0;
          margin: 0;
          display: flex;
          flex-direction: column; }
          .navigasjon li .undermeny li a {
            font-weight: normal;
            font-size: 11pt; } }

.navigasjon li:nth-child(3) a {
  width: 340px; }
  @media (max-width: 960px) {
    .navigasjon li:nth-child(3) a {
      width: 0;
      display: none; } }

.navigasjon li:nth-child(3) a:hover {
  background: none; }

.responsiv-knapp-ramme {
  display: none;
  position: absolute;
  top: 25px;
  right: 0px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 10;
  -webkit-tap-highlight-color: transparent; }
  @media (max-width: 430px) {
    .responsiv-knapp-ramme {
      display: block; } }
  .responsiv-knapp-ramme .responsiv-knapp {
    position: relative;
    width: 30px;
    height: 30px; }
    .responsiv-knapp-ramme .responsiv-knapp span {
      background: #fff;
      display: block;
      position: absolute;
      height: 5px;
      width: 100%;
      margin: auto;
      left: 0;
      opacity: 1;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      transition: .25s ease-in-out; }
    .responsiv-knapp-ramme .responsiv-knapp span:nth-child(1) {
      top: 0px; }
    .responsiv-knapp-ramme .responsiv-knapp span:nth-child(2) {
      top: 12px; }
    .responsiv-knapp-ramme .responsiv-knapp span:nth-child(3) {
      top: 12px; }
    .responsiv-knapp-ramme .responsiv-knapp span:nth-child(4) {
      top: 24px; }

.responsiv-knapp-ramme.aktiv .responsiv-knapp span:nth-child(1) {
  top: 12px;
  width: 0%;
  left: 50%; }

.responsiv-knapp-ramme.aktiv .responsiv-knapp span:nth-child(2) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }

.responsiv-knapp-ramme.aktiv .responsiv-knapp span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg); }

.responsiv-knapp-ramme.aktiv .responsiv-knapp span:nth-child(4) {
  top: 12px;
  width: 0%;
  left: 50%; }




.innhold-topp {
  margin: auto;
  margin-top: -34px;
  background: url(/filarkiv/grafikk/v2/innhold-ramme-top.png) no-repeat top center;
  height: 34px; }
  @media (max-width: 994px) {
    .innhold-topp {
      margin-top: -68px; } }
  @media (max-width: 860px) {
    .innhold-topp {
      min-height: auto; } }

.innhold-ramme {
  display: flex;
  width: 100%;
  max-width: 994px;
  margin: auto;
  min-height: 473px; }
  @media (max-width: 850px) {
    .innhold-ramme {
      min-height: 0; } }
  @media (max-width: 430px) {
    .innhold-ramme {
      padding-top: 17px; } }
  .innhold-ramme > div:nth-child(1) {
    background: url(/filarkiv/grafikk/v2/ramme-left.png) top right no-repeat;
    max-width: 78px;
    min-width: 78px; }
    @media (max-width: 994px) {
      .innhold-ramme > div:nth-child(1) {
        max-width: 30px;
        min-width: 30px; } }
  .innhold-ramme > div:nth-child(2) {
    background: #fff;
    line-height: 0;
    max-width: 994px;
    width: 100%; }
  .innhold-ramme > div:nth-child(3) {
    background: url(/filarkiv/grafikk/v2/ramme-right.png) top left no-repeat;
    max-width: 78px;
    min-width: 78px; }
    @media (max-width: 994px) {
      .innhold-ramme > div:nth-child(3) {
        max-width: 30px;
        min-width: 30px; } }
  .innhold-ramme.start > div:nth-child(1) {
    background: url(/filarkiv/grafikk/v2/start-ramme-left.png) top right no-repeat; }
  .innhold-ramme.start > div:nth-child(3) {
    background: url(/filarkiv/grafikk/v2/start-ramme-right.png) top left no-repeat; }
  @media (max-width: 994px) {
    .innhold-ramme.start > div {
      max-width: none;
      min-width: 0;
      flex: 1; }
    .innhold-ramme.start > div:nth-child(2) {
      flex: 1;
      max-width: 838px;
      min-width: 838px; } }
  @media (max-width: 838px) {
    .innhold-ramme.start > div:nth-child(1) {
      display: none; }
    .innhold-ramme.start > div:nth-child(2) {
      background: none;
      width: 100%;
      max-width: none;
      min-width: 0; }
      .innhold-ramme.start > div:nth-child(2) img {
        width: 100%; }
    .innhold-ramme.start > div:nth-child(3) {
      display: none; } }

.innhold-marg {
  padding: 30px;
  line-height: 20pt; }
  @media (max-width: 750px) {
    .innhold-marg {
      padding: 15px; } }

.innhold-main {
  z-index: 300;
  display: flex;
  min-height: 421px;
  line-height: 20pt; }
  @media (max-width: 750px) {
    .innhold-main {
      flex-direction: column; } }
  .innhold-main > div:nth-child(1) {
    min-width: 194px;
    max-width: 194px; }
    @media (max-width: 750px) {
      .innhold-main > div:nth-child(1) {
        min-width: 0;
        max-width: none;
        width: 100%; } }
  .innhold-main > div:nth-child(2) {
    flex: 1;
    background: url(/filarkiv/grafikk/v2/hovedfelt-skygge.png) no-repeat top left;
    background-position: 1px 0; }
    @media (max-width: 750px) {
      .innhold-main > div:nth-child(2) {
        background: none; } }
  .innhold-main .kolonne-tittel {
    background: url(/filarkiv/grafikk/v2/meny-kolonne-tittel-v2.png) repeat-x;
    width: 100%;
    height: 51px;
    font-family: verdana;
    font-size: 8pt;
    color: #3e71b3;
    box-sizing: border-box;
    padding: 17px 0 0 9px;
    text-transform: uppercase;
    margin-top: 0; }

.innhold-bunn {
  background: url(/filarkiv/grafikk/v2/start-ramme-bunn.png) repeat-x;
  width: 100%;
  max-width: 840px;
  margin: auto;
  height: 17px; }

.kolonne-marg {
  position: relative; }
  @media (max-width: 430px) {
    .kolonne-marg {
      margin-top: 8px; } }

.kolonne-meny {
  list-style-type: none;
  margin: -5px 0 0 0;
  padding: 5px 0 5px 0;
  width: 100%;
  box-sizing: border-box; }
  .kolonne-meny li {
    background: url(/filarkiv/grafikk/v2//meny-kolonne-dott.png) no-repeat 9px 9px;
    border-bottom: 1px dotted #000; }
    .kolonne-meny li a {
      margin-left: 22px;
      font-family: verdana;
      font-size: 9pt;
      color: #000;
      text-decoration: none; }

.innhold-type {
  font-family: verdana;
  font-size: 8.5pt;
  line-height: 11pt; }
  .innhold-type h1 {
    font-size: 18pt;
    line-height: 24pt;
    color: #404041;
    font-family: verdana;
    margin: 0;
    padding: 0;
    margin-bottom: 13px;
    font-weight: normal;
    background: url(/filarkiv/grafikk/v2/innhold-skille.png) no-repeat bottom;
    padding-bottom: 10px;
    text-transform: capitalize; }
  .innhold-type .fullbredde {
    width: 100%;
    margin-bottom: 10px; }

.feature {
  display: flex;
  width: 100%;
  max-width: 960px;
  margin: 20px auto; }
  @media (max-width: 640px) {
    .feature {
      flex-direction: column; } }
  .feature-box {
    background: #f1f1f1;
    box-shadow: 0 0 0 1px #eaeaea, 0 0 0 2px #dcdcdc, 0 0 0 3px #fff, 0 0 0 4px #aeaeae;
    margin: 10px;
    width: 97%;
    font-family: verdana;
    font-size: 10pt;
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
    .feature-box a {
      text-decoration: none;
      color: #000; }
      .feature-box a img {
        width: 100%; }
    .feature-box .more {
      display: flex;
      justify-content: flex-end;
      padding: 0 15px 15px 15px; }
      .feature-box .more a {
        display: block;
        background: url(/filarkiv/grafikk/v2/more.png) no-repeat;
        width: 70px;
        height: 17px;
        color: #fff;
        text-decoration: none;
        font-family: verdana;
        font-size: 8pt;
        box-sizing: border-box;
        padding-left: 10px;
        line-height: 17px;
        margin-top: 10px; }
    .feature-box .tittel {
      padding: 4px 10px;
      font-weight: bold; }
    .feature-box .info {
      padding: 4px 10px; }




footer {
  background: url(/filarkiv/grafikk/v2/bakgrunn-footer.png);
  min-height: 400px;
  display: flex; }
  footer > div:nth-child(1) {
    background: url(/filarkiv/grafikk/v2/footer-kant.png) repeat-x;
    flex: 1; }
  footer > div:nth-child(2) {
    background: url(/filarkiv/grafikk/v2/footer-centerkant.png) repeat-x top center;
    min-width: 956px;
    max-width: 956px;
    padding-top: 40px;
    text-align: center; }
    @media (max-width: 970px) {
      footer > div:nth-child(2) {
        min-width: 0;
        max-width: auto;
        width: 100%; } }
  footer > div:nth-child(3) {
    background: url(/filarkiv/grafikk/v2/footer-kant.png) repeat-x;
    flex: 1; }
  footer .contact {
    font-family: verdana;
    font-size: 9.5pt;
    color: #2a2a2a; }
    footer .contact a {
      color: #2a2a2a;
      text-decoration: none; }




table.at {
  border-collapse: collapse;
  font-size: 8.5pt;
  width: 100%; }
  table.at tr th {
    background: #254379;
    color: #fff;
    text-align: left;
    padding: 5px 10px; }
  table.at tr td:first-of-type {
    width: 180px;
    font-weight: bold; }
    @media (max-width: 600px) {
      table.at tr td:first-of-type {
        width: auto; } }
  table.at tr:nth-child(odd) td {
    background: #deeaff;
    padding: 8px 10px; }
  table.at tr:nth-child(even) td {
    background: #fff;
    padding: 8px 10px; }

.pdf-ramme {
  display: flex; }
  .pdf-ramme-link {
    text-decoration: none;
    color: #000; }
  .pdf-ramme > div:first-of-type {
    padding-right: 10px; }

.profil {
  display: flex;
  padding-bottom: 20px;
  margin: 20px 0;
  background: url(/filarkiv/grafikk/v2/innhold-skille.png) no-repeat center bottom; }
  @media (max-width: 415px) {
    .profil {
      flex-direction: column; } }
  .profil > div:nth-child(1) {
    line-height: 0; }
    .profil > div:nth-child(1) img {
      width: 100%;
      border: 1px solid #000;
      padding: 1px;
      max-width: 130px; }
    @media (max-width: 415px) {
      .profil > div:nth-child(1) {
        margin-bottom: 20px; } }
  .profil > div:nth-child(2) {
    width: 40px;
    margin-top: 2px;
    background: url(/filarkiv/grafikk/v2/meny-dott.png) no-repeat top center; }
  .profil-navn {
    font-size: 13pt;
    padding-bottom: 7px; }
  .profil-stilling {
    font-size: 10pt;
    margin-bottom: 20px; }
  .profil-telefon {
    background: url(/filarkiv/grafikk/v2/mobil.png) no-repeat left center;
    padding-left: 15px;
    margin: 5px 0; }
  .profil-epost {
    background: url(/filarkiv/grafikk/v2/epost.png) no-repeat left center;
    padding-left: 15px;
    margin: 5px 0; }
    .profil-epost a {
      text-decoration: none;
      color: #000; }

body {
  margin: 0;
  background: #fff; }


.mw {
  width: 100%;
  max-width: 1050px;
  margin: auto; }

.mwm {
  padding: 0 35px; }
  @media (max-width: 500px) {
    .mwm {
      padding: 0 10px; } }

.mwtopp {
  margin-top: 50px; }

.mwbunn {
  margin-bottom: 50px; }

.df {
  font-family: "Barlow Condensed", sans-serif; }



/* Layouts - Standard */



.link_linken { border-left: 5px solid #1a508e; margin: 5px 10px 5px 0; padding: 10px; background: #e8e8e8; }
.link_linken:hover { background: #accae6; }
.link_ramme { margin-bottom: 20px; }
h1.link { font-size: 22px; margin-top: 10px;}


/* Layouts - Standard */


.bildegalleri { margin: 10px 20px 10px 0; border: 1px solid #000;}
